Categories
程式設計 資訊科學

在 Rails project 上導入 OpenID

本文用的 ruby-openid 是 2.0.4 版本,目前的 acts_as_authenticated plugin 只有整合到 ruby-openid 1.1.4 版本。